{
  "_id": "cordova-plugin-smslog@1.1.1",
  "_rev": "4-7914af7e34700174c1ac9c0e8229c534",
  "name": "cordova-plugin-smslog",
  "dist-tags": {
    "latest": "1.1.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.1.0",
    "1.1.1"
  ],
  "time": {
    "created": "2018-02-07T22:00:01.560Z",
    "1.0.0": "2018-02-07T22:00:02.256Z",
    "modified": "2018-07-04T13:57:06.710Z",
    "1.0.1": "2018-02-27T07:13:56.866Z",
    "1.1.0": "2018-07-04T13:53:16.911Z",
    "1.1.1": "2018-07-04T13:57:00.211Z"
  },
  "maintainers": [
    "creacore <contact@creacore.be>"
  ],
  "description": "A plugin to get the device's sms log",
  "homepage": "https://github.com/creacore-team/cordova-plugin-smslog#readme",
  "keywords": [
    "cordova",
    "smslog",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/creacore-team/cordova-plugin-smslog.git"
  },
  "author": "Creacore",
  "bugs": {
    "url": "https://github.com/creacore-team/cordova-plugin-smslog/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"e5de4b9e451beec7b63bd1d7e108fe4a\"",
  "_lastModified": "Wed, 04 Jul 2018 13:57:07 GMT",
  "version": "1.1.1",
  "cordova": {
    "id": "cordova-plugin-smslog",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    },
    {
      "name": "cordova-android",
      "version": ">=5.0.0"
    }
  ],
  "gitHead": "5b311d8204ddcf7738820186569c753c6119b1eb",
  "_npmVersion": "6.1.0",
  "_nodeVersion": "9.6.1",
  "_npmUser": "creacore <contact@creacore.be>",
  "dist": {
    "integrity": "sha512-oENmkyQp+Ufym0yYHEnQZz3epFhtVylgSajgCZaK63cOInrPFn3ZKL+o87ZWAKOHz6oDAmYUcOQt7W5JXBDKBQ==",
    "shasum": "a9022150bbea7d0f59308023d56ce28a58b53950",
    "tarball": "https://registry.npmjs.org/cordova-plugin-smslog/-/cordova-plugin-smslog-1.1.1.tgz",
    "fileCount": 15,
    "unpackedSize": 31386,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbPNIsCRA9TVsSAnZWagAAx6UP/i2lgR1TGGHp9FaRwkHF\n1x/slmJWJxM9ZTuwF2ICq+GKhqvtxw2CIRMFKBRjRfw9YRYt+sj2pctKwOLD\ntGA7FYBVB7XTiHewMPxJ3zp+ciVQ2wlGN80N5CZ0ystbGlAdAeTfMD+/H+p9\nmhv7ye4wvK4dvSwdhyuuh10Li/QAogH/Z7kmkopw87vU2A9GD3jsjWfQXwNN\n1eEiAW0wkUWfIarlniXps4V1De6zDeGECqorci1R31MKX5UA5w0BjQQof27k\ngia85z3FYF9BPdczKuvei9hYL794ZbNj1xm6582+ME8eKHe8QONW7GqxI+es\n2N1nHIDmQRZJHMiKd7ie46pdp/3a59OJVNSf83JmqXCgEAkND+PNEcb060nl\n7dJyiqgnbPyRg25WEddeXkyXEK2evyMqaGnUeOtLoSMbH+IoR96sxhCwJ2WU\nBSHL2RjAlz/R1U5semSSy26YWgUocb9uy6tJbVNtThybnS2TOSvAlmwFl7rX\nDwYRWMu8in8K13bfDZUCWGHxrN3eYuXul2Xwxrz1U9D1sMHxv5WXK323uOhG\nG6b6RH+5rHe9bkgq1UjP6qVBpavz5sQSbeEkkWPFqM+HVNgbELR+SbRlXGjV\nwiI60R6kKbOXoQyKP9U0xGXI4KBz4RHHwRWYRclsMx87t+Gu2thfxRNOCbJN\nDi/a\r\n=kcs2\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-smslog_1.1.1_1530712620145_0.23391016420835498"
  }
}
